@charset "UTF-8";
/*!****** lib.css *******/
/*!-----------------[初始化]--------------*/
*,:after,:before{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:0!important;-webkit-tap-highlight-color:rgba(255,255,255,0);-webkit-tap-highlight-color:transparent;-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased}
table{border-collapse:collapse;border-spacing:0}
ol,ul{list-style:none}
q:after,q:before{content:''}
fieldset,img{border:0}
abbr,acronym{border:0}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.col-c,.col-l,.col_c,.col_l,.l{float:left}
.col-r,.col_r,.r{float:right}
.c{clear:both}
.fix{zoom:1}
.fix:after,.fix:before{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden}
em{font-weight:400;font-style:normal}
body{color:#333;font-size:14px;line-height:1.5;font-family:SourceHanSerifCN-Regular,'Microsoft Yahei',"PingFang SC","Helvetica Neue",Helvetica,Arial,sans-serif}
img{max-width:100%;border:none}
input,select,textarea{font-size:14px;color:#333;border:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;border-radius:0;font-family:SourceHanSerifCN-Regular,'Microsoft Yahei',"PingFang SC","Helvetica Neue",Helvetica,Arial,sans-serif}
input[type=button],input[type=reset],input[type=submit]{cursor:pointer}
::-webkit-input-placeholder{color:#999}
::-moz-placeholder{color:#999}
::-ms-input-placeholder{color:#999}
select::-ms-expand{display:none}
a{color:#333;text-decoration:none}
/*!-----------------[初始化结束]--------------*/
@font-face{font-family:SourceHanSerifCN-Regular;src:url(../fonts/SourceHanSerifCN-Regular.otf)}
@font-face{font-family:SourceHanSerifCN-Bold;src:url(../fonts/SourceHanSerifCN-Bold.otf)}
@font-face{font-family:SourceHanSerifCN-SemiBold;src:url(../fonts/SourceHanSerifCN-SemiBold.otf)}
@font-face{font-family:SourceHanSerifCN-Medium;src:url(../fonts/SourceHanSerifCN-Medium.otf)}
.wp{width:95%;max-width:16.4rem;margin:0 auto}
/*!******************************
    -------[=头部]-------
********************************/
.header.fixed,.header.white{background-color:#f6f4f0}
.header.fixed .nav li .v1,.header.white .nav li .v1{color:#000}
.header.fixed .nav .ok .v1,.header.fixed .nav .on .v1,.header.white .nav .ok .v1,.header.white .nav .on .v1{color:#c0a36b}
.header.fixed .h-lang .lang,.header.white .h-lang .lang{color:#000}
.header.fixed .h-lang .lang.on,.header.fixed .h-lang .lang:hover,.header.white .h-lang .lang.on,.header.white .h-lang .lang:hover{color:#c0a36b}
.header{position:fixed;left:0;top:0;width:100%;height:100%;display:block;height:.92rem;z-index:999;transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;-o-transition:.5s}
.header .wp{position:relative}
.logo{position:absolute;left:0;top:0;line-height:.92rem;font-size:0}
.logo img{display:inline-block;vertical-align:middle;max-height:.61rem}
.h-r{display:flex;flex-wrap:wrap;justify-content:center}
.nav{display:flex;flex-wrap:wrap}
.nav li{position:relative;padding:0 .28rem}
.nav .icondrop{display:none}
.nav .v1{font-size:var(--fz16);color:#fff;position:relative;display:block;font-family:SourceHanSerifCN-SemiBold;line-height:.92rem;-webkit-transition:.4s;-o-transition:.4s;-moz-transition:.4s;transition:.4s}
.nav .v1::after{content:"";display:block;position:absolute;bottom:.22rem;width:100%;background-color:#ba945e;height:2px;left:0;opacity:0;-webkit-transition:.4s;-o-transition:.4s;-moz-transition:.4s;transition:.4s}
.nav .ok .v1::after,.nav .on .v1::after{opacity:1}
.nav .ok .v1,.nav .on .v1{color:#ba945e}
.h-opts{position:absolute;right:0;top:0;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;height:.92rem}
.h-lang{display:flex;position:relative;line-height:.92rem;cursor:pointer}
.h-lang .lang{display:block;margin-left:.24rem;font-size:var(--fz16);color:#fff;-webkit-transition:.4s;-o-transition:.4s;-moz-transition:.4s;transition:.4s}
.h-lang .lang.on,.h-lang .lang:hover{color:#ba945e}
.hd-btn{margin-left:.62rem;display:block;width:1.58rem;height:.44rem;text-align:center;line-height:.44rem;color:#fff;font-size:var(--fz16);background-color:#ba945e;transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;-o-transition:.5s}
.hd-btn:after{content:'';display:inline-block;vertical-align:middle;width:.24rem;height:.24rem;position:relative;top:-1px;margin-left:.05rem;background:url(../images/i-01.svg) no-repeat center;-o-background-size:100% auto;-ms-background-size:100% auto;-moz-background-size:100% auto;-webkit-background-size:100% auto;background-size:100% auto}
.hd-btn:hover{background-color:rgba(186,148,94,.8)}
/*!******************************
    -------[=导航]-------
********************************/
.menuBtn{display:none;position:fixed;top:.24rem;right:.24rem;width:.6rem;height:.6rem;cursor:pointer;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.menuBtn b{display:block;height:.06rem;background-color:#ba945e;margin:.08rem 0;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.menuBtn.open b{display:none;margin:0;position:absolute;left:0;top:50%;margin-top:-.08rem;width:.6rem}
.menuBtn.open b:first-child{display:block;transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg)}
.menuBtn.open b:last-child{display:block;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg)}
/*!******************************
    -------[=底部]-------
********************************/
.footer{text-align:center;padding:.43rem 0 .14rem;background-color:#f8f8f8}
.fd-logo{margin:0 auto .32rem;display:block;width:1rem}
.fd-logo img{width:100%;display:block}
.fd-nv{display:flex;flex-wrap:wrap;justify-content:center;margin-bottom:.14rem}
.fd-nv li a{display:block;font-size:var(--fz16);color:#1a1a1a;text-transform:uppercase;margin:0 .35rem}
.fd-lang a:hover,.fd-nv li a:hover{color:#ba945e}
.fd-desc{font-size:var(--fz14);line-height:1.71;margin-bottom:.28rem}
.fd-desc span{margin:0 .1rem}
.fd-bot{display:flex;flex-wrap:wrap;justify-content:center;margin-bottom:.2rem}
.fd-shre{display:flex}
.fd-shre a{display:block;width:var(--fz20);height:var(--fz20);margin:0 .08rem;background-position:center;background-repeat:no-repeat;-o-background-size:100% auto;-ms-background-size:100% auto;-moz-background-size:100% auto;-webkit-background-size:100% auto;background-size:100% auto}
.fd-shre .i-inst{background-image:url(../images/i-02.svg)}
.fd-shre .i-weix{background-image:url(../images/i-03.svg)}
.fd-shre .i-red{background-image:url(../images/i-04.svg)}
.fd-lang{font-size:var(--fz16);color:#1a1a1a;margin-left:.37rem}
.fd-lang a{margin-right:.14rem}
.fd-copy{color:rgba(26,26,26,.5);font-size:var(--fz12);text-align:center}
.fd-copy a{color:inherit}
.fd-copy a:hover{color:#ba945e}
/*!******************************
    -------[=公用]-------
********************************/
.g-cur{background-color:#f5f5f5;overflow:hidden}
.cur,.cur a{font-size:.16rem;color:#666}
.cur{padding:.13rem 0 .13rem .28rem;background:url(../images/i-cur.png) no-repeat left center;-webkit-background-size:.19rem auto;-moz-background-size:.19rem auto;-ms-background-size:.19rem auto;-o-background-size:.19rem auto;background-size:.19rem auto}
.cur a:hover{color:#0062a9}
.pages{text-align:center;font-size:0}
.pages ul{display:inline-block}
.pages ul li{float:left;margin:0 .07rem}
.pages ul li a,.pages ul li span{display:block;height:.44rem;line-height:.42rem;text-align:center;font-size:.16rem;color:#666;border:.01rem solid #dcdcdc;padding:0 .05rem;min-width:.44rem;border-radius:.05rem;-webkit-border-radius:.05rem;-moz-border-radius:.05rem;-ms-border-radius:.05rem;-o-border-radius:.05rem;transition:.5s;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s}
.pages ul a:hover,.pages ul li.on a{background-color:#0062a9;border-color:#0062a9;color:#fff}
.pages ul li.next,.pages ul li.prev{min-width:1.51rem}
#browser-modal{width:100%;height:100%;top:0;left:0;text-align:center;color:#303233;position:fixed;z-index:9990009;display:none}
#browser-modal .browser-modal-cover{position:fixed;left:0;top:0;height:100%;width:100%;background-color:#004585;z-index:-1}
#browser-modal .browser-content{width:700px;margin-top:120px;margin-left:auto;margin-right:auto;padding-bottom:80px;padding-top:50px;background-color:#fff;border-radius:5px}
#browser-modal .browser-content .browser-dpc-logo img{height:42px;margin:45px auto 40px}
#browser-modal .browser-content .browser-text-title{text-transform:uppercase;font-size:24px}
#browser-modal .browser-content .browser-text-desc{margin-top:30px;margin-bottom:20px;font-size:14px}
#browser-modal .browser-content .browser-list{width:600px;margin:20px auto;height:130px}
#browser-modal .browser-content .browser-item{float:left;width:150px;padding-top:20px;padding-bottom:20px;margin-left:auto;margin-right:auto}
#browser-modal .browser-content .browser-item .iconfont{width:100px;height:100px;margin:0 auto 10px;font-size:80px;line-height:80px}
#browser-modal .browser-content .browser-item .iconchrome{background:url(../images/bro.png) no-repeat}
#browser-modal .browser-content .browser-item .iconfirefox{background:url(../images/bro.png) 0 -100px no-repeat}
#browser-modal .browser-content .browser-item .iconopera{background:url(../images/bro.png) 0 -200px no-repeat}
#browser-modal .browser-content .browser-item .iconEdge{background:url(../images/bro.png) 0 -300px no-repeat}
#browser-modal .browser-content .browser-item a{cursor:pointer;display:block}
#browser-modal .browser-content .browser-item a img{display:block;margin:0 auto;max-width:100px;width:100px;height:100px}
#browser-modal .browser-content .browser-item a h4{text-align:center;margin-top:20px;font-size:18px;font-weight:700}
@media screen and (max-width:1200px){
.menuBtn{z-index:6;display:block}
.wp{padding:0 .3rem;max-width:none;width:auto}
body{padding-top:1rem}
.header{height:1rem}
.logo{left:.3rem;line-height:1rem}
.logo img{max-height:.6rem}
.h-opts{right:1.2rem;height:1rem}
.hd-btn{margin-left:.3rem;height:.6rem;font-size:.24rem;line-height:.6rem}
.hd-btn:after{display:none}
.h-lang .lang,.nav .v1{color:#000}
.h-so .icon{margin-top:.25rem}
.h-lang{line-height:1rem}
.h-lang .lang-box .lang{line-height:2}
.h-so .so-pop{position:fixed;width:100%;top:1rem}
.h-so .so-pop .inp{width:100%;height:.8rem;padding-right:.9rem}
.h-so .so-pop .btn{width:.8rem;height:.8rem}
.nav{position:fixed;z-index:3;top:0;left:0;bottom:0;overflow-y:auto;overflow-x:hidden;width:100%;padding-top:.3rem;background-color:#fff;border-top:1px solid #ba945e;display:none;padding-top:1.5rem}
.nav li{float:none;width:auto}
.nav .v1{font-size:.4rem;padding-left:1rem;line-height:3.5}
.nav .sub{position:static;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none}
.nav .sub .v2{line-height:.6rem}
.nav .on .dropicon::after{content:"-"}
.nav .dropicon{display:block;position:absolute;top:0;right:.28rem;width:.8rem;height:.8rem;pointer-events:none}
.nav .dropicon::after{content:"+";display:block;color:#fff;font-weight:700;line-height:.8rem;font-style:normal;text-align:right;width:100%}
.nav .ok .v1::after,.nav .on .v1::after{display:none}
.f-top{padding-bottom:.3rem}
.f-item{margin-bottom:.3rem}
.f-ls .link,.f-txt .line{line-height:2}
.f-copy{padding:.3rem 0}
.f-top{display:block}
.f-form{width:auto}
.f-form .inp{height:.6rem}
.f-form .submit{width:100%;line-height:.6rem}
}
:root{--fz12:0.12rem;--fz14:0.14rem;--fz16:0.16rem;--fz18:0.18rem;--fz20:0.2rem;--fz22:0.22rem;--fz24:0.24rem;--fz26:0.26rem;--fz28:0.28rem;--fz30:0.3rem;--fz32:0.32rem;--fz34:0.34rem;--fz36:0.36rem;--fz38:0.38rem;--fz40:0.4rem;--fz42:0.42rem;--fz44:0.44rem;--fz46:0.46rem;--fz48:0.48rem;--fz50:0.5rem}
.fz12{font-size:var(--fz12)}
.fz14{font-size:var(--fz14)}
.fz16{font-size:var(--fz16)}
.fz18{font-size:var(--fz18)}
.fz20{font-size:var(--fz20)}
.fz22{font-size:var(--fz22)}
.fz24{font-size:var(--fz24)}
.fz26{font-size:var(--fz26)}
.fz28{font-size:var(--fz28)}
.fz30{font-size:var(--fz30)}
.fz32{font-size:var(--fz32)}
.fz34{font-size:var(--fz34)}
.fz36{font-size:var(--fz36)}
.fz38{font-size:var(--fz38)}
.fz40{font-size:var(--fz40)}
.fz42{font-size:var(--fz42)}
.fz44{font-size:var(--fz44)}
.fz46{font-size:var(--fz46)}
.fz48{font-size:var(--fz48)}
.fz50{font-size:var(--fz50)}
@media screen and (max-width:1920px){
:root{--fz12:12px}
}
@media screen and (max-width:1525px){
:root{--fz14:0.16rem;--fz16:0.18rem;--fz18:0.2rem;--fz20:0.22rem;--fz22:0.24rem;--fz24:0.26rem;--fz26:0.28rem;--fz28:0.3rem;--fz30:0.32rem;--fz32:0.34rem;--fz34:0.36rem;--fz36:0.38rem;--fz38:0.4rem;--fz40:0.42rem;--fz42:0.44rem;--fz44:0.46rem;--fz46:0.48rem;--fz48:0.5rem;--fz50:0.52rem}
}
@media screen and (max-width:1342px){
:root{--fz14:0.18rem;--fz16:0.2rem;--fz18:0.22rem;--fz20:0.24rem;--fz22:0.26rem;--fz24:0.28rem;--fz26:0.3rem;--fz28:0.32rem;--fz30:0.34rem;--fz32:0.36rem;--fz34:0.38rem;--fz36:0.4rem;--fz38:0.42rem;--fz40:0.44rem;--fz42:0.46rem;--fz44:0.48rem;--fz46:0.5rem;--fz48:0.52rem;--fz50:0.54rem}
}
@media screen and (max-width:1199px){
:root{--fz12:0.2rem;--fz14:0.24rem;--fz16:0.28rem;--fz18:0.32rem;--fz20:0.36rem;--fz22:0.4rem;--fz24:0.44rem;--fz26:0.48rem;--fz28:0.52rem;--fz30:0.56rem;--fz32:0.56rem;--fz34:0.56rem;--fz36:0.56rem;--fz38:0.56rem;--fz40:0.56rem;--fz42:0.56rem;--fz44:0.56rem;--fz46:0.56rem;--fz48:0.56rem;--fz50:0.56rem}
}
@media screen and (max-width:959px){
:root{--fz12:0.24rem;--fz14:0.26rem;--fz16:0.28rem;--fz18:0.3rem;--fz20:0.32rem;--fz22:0.34rem;--fz24:0.36rem;--fz26:0.38rem;--fz28:0.4rem;--fz30:0.42rem;--fz32:0.42rem;--fz34:0.42rem;--fz36:0.42rem;--fz38:0.42rem;--fz40:0.42rem;--fz42:0.42rem;--fz44:0.42rem;--fz46:0.42rem;--fz48:0.42rem;--fz50:0.42rem}
}
/*!-----------------[页面加载动画]--------------*/
body{overflow:hidden}
body.loaded{overflow:visible}
.page-loading{-webkit-transition:opacity .3s ease,visibility .3s ease;-o-transition:opacity .3s ease,visibility .3s ease;-moz-transition:opacity .3s ease,visibility .3s ease;transition:opacity .3s ease,visibility .3s ease}
.page-loading.done{opacity:0;visibility:hidden;pointer-events:none}
@-webkit-keyframes loading-color{
0%,100%{fill:#d9dad9}
50%{fill:#a37d2f}
}
@keyframes loading-color{
0%,100%{fill:#d9dad9}
50%{fill:#a37d2f}
}
.page-loading .icon svg [fill="rgb(217,218,217)"]{-webkit-animation:loading-color 1.2s ease-in-out infinite;animation:loading-color 1.2s ease-in-out infinite}
.page-loading.done .icon svg [fill="rgb(217,218,217)"]{fill:#a37d2f;-webkit-animation:none;animation:none}
.main{-webkit-transition:opacity .6s ease;-o-transition:opacity .6s ease;-moz-transition:opacity .6s ease;transition:opacity .6s ease}
body.loaded .main{opacity:1}
/*!****** lib.css end *******/
/*!****** bl *******/
.wrap{max-width:1140px;margin:0 auto;width:95%}
.header.sty1.white{background:#fff}
@media screen and (min-width:1920px){
.wrap{max-width:11.4rem}
}
.g-bannb3{position:relative;margin-top:1.3rem}
.g-bannb3 .bg{padding-top:40%;background-repeat:no-repeat;background-position:center;-webkit-background-size:cover;-o-background-size:cover;background-size:cover}
.row-b3{padding:.28rem 0 .5rem}
.g-titb3{margin-bottom:.55rem}
.g-titb3 h3{font-size:var(--fz38);color:#000;margin-bottom:.07rem}
.g-titb3 p{font-size:var(--fz24);color:#666}
.g-formb3{margin-bottom:.2rem}
.g-formb3 .g-form-tit{font-size:var(--fz24);color:#000;font-weight:700;margin-bottom:.35rem}
.g-formb3 .layui-form{display:block}
.g-formb3 .layui-form-item{margin-bottom:0;clear:none}
.f-row{zoom:1;margin:0 -7px}
.f-row .layui-input:focus,.f-row .layui-textarea:focus{border-color:#ba945e!important}
.f-row .layui-form-select dl dd.layui-this{color:#ba945e}
.f-row:after,.f-row:before{content:" ";display:table}
.f-row:after{clear:both}
.f-col{float:left;width:50%;padding:0 7px;margin-bottom:.25rem}
.f-label{font-size:var(--fz20);color:#000;font-weight:700;margin-bottom:.1rem;line-height:2}
.f-inputs{position:relative;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-align:end;-webkit-align-items:flex-end;-moz-box-align:end;-ms-flex-align:end;align-items:flex-end;margin:0 -7px}
.f-inputs .layui-inline{margin-right:0!important;margin-bottom:0!important;width:100%}
.f-inputs .item{-webkit-box-flex:1;-webkit-flex:1;-moz-box-flex:1;-ms-flex:1;flex:1;width:0;padding:0 7px}
.f-inputs .half{width:48%}
.f-inputs .half+.half{margin-left:4%}
.f-inputs .layui-input{width:100%}
.f-inputs .layui-input,.f-inputs .layui-select{height:.5rem;line-height:.5rem;border-color:#e0e0e0;border-radius:.05rem;font-size:var(--fz16);color:#333;background-color:#fff}
.f-inputs .layui-form-select{width:100%}
.f-inputs .layui-form-select .layui-input{height:.5rem;line-height:.5rem;border-color:#e0e0e0;border-radius:.05rem;font-size:var(--fz16);color:#333;background-color:#fff}
.f-inputs .layui-form-select .layui-edge{border-top-color:#999}
.f-inputs .layui-form-select dl{top:.55rem;bottom:auto}
.f-inputs .layui-form-select dl dd{font-size:var(--fz16);line-height:.4rem}
.f-tips{font-size:var(--fz14);color:#000;margin:-.05rem 0 .3rem;line-height:1.6}
.f-meal{padding-top:.1rem}
.f-meal .layui-tab-brief .layui-tab-title{border-bottom:1px solid #eee}
.f-meal .layui-tab-brief .layui-tab-title li{font-size:var(--fz18);color:#000;padding:0 .4rem;min-width:auto;margin-right:.64rem}
.f-meal .layui-tab-brief .layui-tab-title li.layui-this{color:#c5a56a}
.f-meal .layui-tab-brief .layui-tab-title .layui-this::after{border-bottom:2px solid #c5a56a!important}
.f-meal .layui-tab-brief .layui-tab-content{padding:.1rem 0}
.f-meal .meal-time{font-size:var(--fz14);color:#999;padding:.05rem 0 .05rem;margin-left:.2rem}
.f-meal .layui-tab-item:nth-child(2){padding-left:1.8rem}
.m-storeb3{margin-bottom:.16rem}
.ul-storeb3 li{padding:.1rem 0;border-bottom:1px solid #eee;zoom:1;overflow:hidden}
.ul-storeb3 li:hover{background:#f2f4f7}
.ul-storeb3 .left{float:left;width:2.8rem}
.ul-storeb3 .pic{padding-top:62.5%;position:relative;overflow:hidden}
.ul-storeb3 .pic img{position:absolute;top:0;left:0;width:100%;height:100%;-o-object-fit:cover;object-fit:cover}
.ul-storeb3 .info{overflow:hidden;padding-left:.4rem;padding-top:.07rem}
.ul-storeb3 .name{font-size:var(--fz20);font-weight:700;color:#000;margin-bottom:.07rem}
.ul-storeb3 .addr{font-size:var(--fz16);color:#666;line-height:1.5;margin-bottom:.2rem;position:relative;padding-left:.2rem}
.ul-storeb3 .addr .icon{position:absolute;left:0;top:.04rem;width:.16rem;height:.16rem}
.ul-storeb3 .addr .icon img{display:block;width:100%}
.ul-storeb3 .date-row .label{font-size:var(--fz16);color:#999;display:block;margin-bottom:.1rem}
.ul-storeb3 .times{overflow:hidden;font-size:0}
.ul-storeb3 .times .itm{float:left;display:-webkit-inline-box;display:-webkit-inline-flex;display:-moz-inline-box;display:-ms-inline-flexbox;display:inline-flex;-webkit-box-align:center;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center;min-width:.96rem;text-align:center;height:.44rem;background-color:#c5a56a;color:#fff;font-size:var(--fz12);line-height:1.4;margin-right:.1rem;margin-bottom:.1rem;-webkit-transition:.3s;-o-transition:.3s;-moz-transition:.3s;transition:.3s}
.ul-storeb3 .times .itm.disabled{background:#d2d2d2!important;cursor:not-allowed;cursor:default}
.ul-storeb3 .times .itm.active,.ul-storeb3 .times .itm:hover{background-color:#b08d52}
.ul-storeb3 .times .itm.more{min-width:.48rem}
.g-noticeb3{text-align:center;font-size:var(--fz14);color:#000;line-height:1.8;padding:.2rem 0}
.page-loading{position:fixed;top:0;left:0;width:100%;height:100%;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center;background-color:#fff;z-index:10000}
.page-loading .icon{width:2.9rem}
.page-loading .icon svg{display:block;width:100%;height:auto}
.page-loading .icon img{display:block;width:100%;height:auto}
.wow{visibility:hidden}
.main{opacity:0}
.calendar-box{height:0;overflow:hidden}
.calendar-box.open{height:auto}
.calendar-box .box{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-moz-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;width:100%}
.calendar-box .box #calendar1,.calendar-box .box #calendar2{width:46%!important}
.calendar-box .box .sc-selected{color:#fff!important}
.calendar-box .box .sc-selected::before{background:#ff8c00;border-color:#ff8c00}
.calendar-box .box .sc-selected .lunar-day,.calendar-box .box .sc-selected .wx-day,.calendar-box .box .sc-selected .wx-mark-li .title{color:#fff!important}
.layui-laydate-content .laydate-disabled>div:hover{background:0 0;color:#d2d2d2!important}
.layui-laydate-content .laydate-day-next,.layui-laydate-content .laydate-day-prev,.layui-laydate-content td{color:#000}
@media screen and (max-width:1199px){
.wrap{max-width:none;width:100%;padding:0 .3rem}
.g-titb3 h3{font-size:var(--fz36)}
.f-inputs .layui-form-select .layui-input,.f-inputs .layui-input,.f-inputs .layui-select{height:.8rem;line-height:.8rem}
.f-inputs .layui-form-select dl dd{line-height:.8rem}
.f-inputs .layui-form-select dl{top:.8rem}
#calendar2{display:none}
.calendar-box .box #calendar1{width:100%!important}
.ul-storeb3 .times .itm{min-width:100px;height:40px}
.ul-storeb3 .addr{padding-left:.4rem}
.ul-storeb3 .addr .icon{width:.32rem;height:auto}
.g-bannb3{margin-top:.5rem}
.f-meal .layui-tab-content{display:none}
}
@media screen and (max-width:767px){
.g-bannb3 .bg{padding-top:60%}
.row-b3{padding:.5rem 0 .7rem}
.g-titb3 h3{font-size:var(--fz36)}
.g-formb3 .g-form-tit{font-size:var(--fz20)}
.f-col{float:none;width:auto}
.f-inputs .half,.f-inputs .surname,.f-inputs .title{width:100%}
.f-inputs .half+.half,.f-inputs .title{margin-left:0;margin-top:.12rem}
.ul-storeb3 li{position:relative}
.ul-storeb3 .left{position:absolute;top:.1rem;left:0;width:1.8rem}
.ul-storeb3 .pic{border-radius:5px}
.ul-storeb3 .info{padding-left:0;padding-top:0}
.ul-storeb3 .name{font-size:.24rem;margin-left:2rem;min-height:1.5em}
.ul-storeb3 .addr{font-size:.2rem;margin-bottom:.07rem;margin-left:2rem;min-height:3em}
.ul-storeb3 .addr .icon{top:0}
.ul-storeb3 .date-row{display:block}
.ul-storeb3 .date-row .label{display:block;margin-bottom:.2rem;font-size:0}
.ul-storeb3 .times{white-space:nowrap;font-size:0;overflow-x:auto;overflow-y:hidden;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex}
.ul-storeb3 .times .itm{float:none;min-width:70px;height:36px;font-size:.2rem;border-radius:5px}
}
/*!****** bl end *******/
/*!****** ls *******/
/*!****** ls end *******/
.jl-row1{padding:.3rem 0}
.jl-tit1{margin-bottom:.4rem}
.jl-tit1 .tit{font-size:var(--fz38);font-weight:700;color:#000;margin-bottom:.25rem}
.jl-tit1 .desc{font-size:var(--fz18);color:#000;text-decoration:underline}
.jl-tit1 .desc img{margin-right:.04rem}
.jl-con1{margin-bottom:.3rem}
.jl-con1 .tit{font-size:var(--fz24);color:#000;margin-bottom:.2rem}
.jl-con1 .hint{font-size:var(--fz16);color:#ba945e}
.jl-con1 table{width:7.25rem;max-width:100%;border:1px solid #edeeed;color:#000;margin-bottom:.1rem}
.jl-con1 th{background-color:#f8f8f8;font-weight:500;line-height:.44rem;text-align:left;padding-left:.2rem;font-size:var(--fz18)}
.jl-con1 td{font-size:var(--fz16);padding:.1rem .2rem;border:1px solid #edeeed}
.jl-con1 .desc{font-size:var(--fz18);color:#000}
.jl-tab1{margin-bottom:.67rem}
.jl-tab1 .tit{display:flex;align-items:center;font-size:var(--fz14);color:#999;margin-bottom:.28rem}
.jl-tab1 .tit::after{content:'';flex:1;display:block;height:1px;background-color:#e6e6e6;margin-left:.1rem}
.jl-tab1 .tab{font-size:0;margin-bottom:.23rem}
.jl-tab1 .tab li{display:inline-block;vertical-align:middle;margin-right:.15rem;margin-bottom:.15rem;width:calc((100% - .75rem)/ 6);text-align:center;font-size:var(--fz18);color:#000;line-height:.42rem;border:1px solid #c4c4c4;cursor:pointer;transition:.5s}
.jl-tab1 .tab li:last-child{margin-right:0}
.jl-tab1 .tab li:nth-child(6n){margin-right:0}
.jl-tab1 .tab li.on{background-color:#ba945e;border-color:#ba945e;color:#fff}
.jl-tab1 .tab li.disabled{background:#f2f2f2!important;color:#ccc!important;border-color:#e0e0e0!important;cursor:not-allowed!important}
.jl-info1{font-size:var(--fz14);text-align:center}
.jl-info1 .desc{color:#000;margin-bottom:.13rem}
.jl-info1 .tel{color:#c0a36b;text-decoration:underline}
.jl-fd1{position:sticky;left:0;right:0;bottom:0;padding:.14rem 0 .16rem;background-color:#fff;box-shadow:0 -.1rem .16rem rgba(0,0,0,.05);z-index:99}
.jl-fd1 .info{display:flex;align-items:center;flex-wrap:wrap;font-size:var(--fz14);color:#000;margin-bottom:.2rem}
.jl-fd1 .info span{display:block;margin:0 .06rem;background-color:#f2f4f7;padding:0 .12rem;line-height:.32rem}
.jl-fd1 .btn{display:block;text-align:center;line-height:.44rem;color:#fff;font-size:var(--fz18)}
.jl-fd1 .btn.sty1{background-color:#d2d2d2;cursor:no-drop}
.jl-fd1 .btn.sty2{display:none;cursor:pointer;background-color:#ba945e}
@media screen and (max-width:1200px){
.jl-con1 table{width:100%}
.jl-con1 th{line-height:.6rem}
.jl-tab1 .tab li{margin-right:.1rem!important;margin-bottom:.1rem;width:calc((100% - .3rem)/ 4);line-height:.6rem}
.jl-tab1 .tab li:nth-child(4n){margin-right:0!important}
.jl-fd1 .info span{line-height:.5rem}
.jl-fd1 .btn{line-height:.8rem}
}
.banner{position:relative}
.banner .swiper-slide{overflow:hidden}
.banner .con{position:relative}
.banner .bg{position:relative;height:100vh;overflow:hidden;background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;-o-background-size:cover;background-size:cover}
.ban-opts{position:absolute;bottom:.3rem;left:0;width:100%;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center;--swiper-navigation-size:0.2rem;--swiper-theme-color:#fff}
.ban-opts .swiper-pagination{position:static;margin:0}
.ban-opts .swiper-pagination{margin:0 .3rem}
.ban-opts .swiper-pagination-bullet{width:.12rem;height:.12rem;margin:0 .1rem;background-color:#fff;opacity:.6}
.ban-opts .swiper-pagination-bullet-active{background-color:#ba945e}
.row-a1{padding:1rem 0 1.34rem}
.m-txt1{text-align:center}
.m-txt1 .pic{width:1.3rem;margin:0 auto .26rem}
.m-txt1 .pic img{width:100%;display:block}
.m-txt1 .tit{font-size:.52rem;color:#ba945e;font-family:SourceHanSerifCN-Bold;line-height:1.44}
.m-txt1 .tips{font-size:.4rem;color:#000;margin-bottom:.6rem}
.m-txt1 .desc{font-size:var(--fz18);color:#666;line-height:1.44;margin-bottom:.4rem}
.m-txt1 .btn{display:block;margin:0 auto;width:1.6rem;height:.4rem;text-align:center;line-height:.38rem;font-size:var(--fz18);color:#ba945e;border:1px solid #ba945e;transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;-o-transition:.5s}
.m-txt1 .btn:before{content:'';display:inline-block;vertical-align:middle;width:.22rem;height:.22rem;margin-right:.06rem;position:relative;top:-1px;background:url(../images/lz/i-05.svg) no-repeat center;-o-background-size:100% auto;-ms-background-size:100% auto;-moz-background-size:100% auto;-webkit-background-size:100% auto;background-size:100% auto;transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;-o-transition:.5s}
.m-txt1 .btn:hover{background-color:#ba945e;border-color:#ba945e;color:#fff}
.m-txt1 .btn:hover:before{background-image:url(../images/lz/i-05-on.svg)}
.row-a2{padding:.8rem 0 .91rem;background:url(../images/lz/p-bg1.jpg) no-repeat center;-o-background-size:cover;-ms-background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;background-size:cover}
.g-t1{text-align:center;font-size:.52rem;color:#1a1a1a;font-family:SourceHanSerifCN-Medium;font-weight:400;margin-bottom:.5rem}
.m-list1{display:flex;flex-wrap:wrap;justify-content:center}
.m-list1 li{width:3.46rem;margin:0 .86rem}
.m-list1 .con{display:block}
.m-list1 .pic{padding-top:133%;height:0;position:relative;overflow:hidden;margin-bottom:.28rem}
.m-list1 .pic img{position:absolute;top:0;left:0;width:100%;height:100%;display:block;transition:.8s;-ms-transition:.8s;-moz-transition:.8s;-webkit-transition:.8s;-o-transition:.8s}
.m-list1 .tit{text-align:center;font-size:var(--fz18);color:#000;font-family:SourceHanSerifCN-Medium;font-weight:400;transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;-o-transition:.5s}
.m-list1 .con:hover .pic img,.m-list3 .con:hover .pic img,.m-slider1 .con:hover .pic img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1)}
.m-list1 .con:hover .tit,.m-slider1 .con:hover .tit{color:#ba945e}
.row-a4-1{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.row-a4-1 .col-l{float:none;width:8rem}
.row-a4-1 .col-r{float:none;width:6rem;margin-right:1.1rem}
.m-map{height:6rem;position:relative;z-index:1}
.m-map #mapDiv{width:100%;height:100%}
.m-map #mapDiv img{max-width:none}
.m-list2 li{border-bottom:1px solid #e5e7eb;padding-bottom:.15rem;margin-bottom:.25rem;cursor:pointer}
.m-list2 .tit{font-size:.18rem;font-family:SourceHanSerifCN-Bold;color:#000;margin-bottom:.1rem}
.m-list2 .desc{font-size:.16rem;color:#666;padding-left:.18rem;background:url(../images/lz/i-06.svg) no-repeat left center;-o-background-size:.14rem auto;-ms-background-size:.14rem auto;-moz-background-size:.14rem auto;-webkit-background-size:.14rem auto;background-size:.14rem auto}
.m-list2 li:last-child{margin-bottom:0}
.row-a3{padding:.8rem 0 1.4rem;background-color:#f8f8f8}
.m-slider1{padding:0 .4rem;position:relative}
.m-slider1 .con{display:block;margin:0 .21rem;background-color:#fff}
.m-slider1 .pic{padding-top:138%;height:0;position:relative;overflow:hidden}
.m-slider1 .pic img{position:absolute;top:0;left:0;width:100%;height:100%;display:block;transition:.8s;-ms-transition:.8s;-moz-transition:.8s;-webkit-transition:.8s;-o-transition:.8s}
.m-slider1 .txt{height:1.45rem;font-family:SourceHanSerifCN-Medium;padding:.2rem .15rem 0}
.m-slider1 .tit{font-size:.22rem;color:#1a1a1a;font-weight:400;margin-bottom:.15rem;transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;-o-transition:.5s}
.m-slider1 .tips{font-size:.16rem;color:#999}
.m-slider1 .swiper-pagination{text-align:center;left:0;right:0;bottom:-.64rem}
.m-slider1 .swiper-pagination .swiper-pagination-bullet{width:.1rem;height:.04rem;background-color:rgba(0,0,0,.1);opacity:1;border-radius:0;margin:0 2px;transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;-o-transition:.5s}
.m-slider1 .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background-color:#ba945e;width:.2rem}
.row-a4{padding:.8rem 0 1rem}
.ban{position:relative}
.ban img{width:100%;display:block}
.ban .swiper-pagination{position:absolute;bottom:.15rem;left:0;right:0;text-align:center;z-index:10}
.ban .swiper-pagination-bullet{background:#fff;opacity:.5;margin:0 .04rem;width:.08rem;height:.08rem}
.ban .swiper-pagination-bullet-active{opacity:1;background:var(--color-main,#ba945e)}
.row-g1{padding:1.22rem 0;background-color:#faf8f6}
.m-txt2{text-align:center}
.m-txt2 .top{line-height:1.4;padding-bottom:.15rem;margin-bottom:.4rem;background:url(../images/lz/i-07.svg) no-repeat center bottom;-o-background-size:1.07rem auto;-ms-background-size:1.07rem auto;-moz-background-size:1.07rem auto;-webkit-background-size:1.07rem auto;background-size:1.07rem auto}
.m-txt2 .tit{font-size:.52rem;color:#ba945e;font-weight:400;font-family:SourceHanSerifCN-SemiBold}
.m-txt2 .lab{font-size:.4rem;color:#000}
.m-txt2 .tips{font-size:.24rem;color:#000;line-height:1.83;margin-bottom:.4rem}
.m-txt2 .desc{font-size:.16rem;color:#999}
.row-g2{padding-top:1rem}
.m-info{overflow:hidden;padding-bottom:.23rem;margin-bottom:1.2rem}
.m-info .pic{float:left;width:5.99rem;height:8.43rem;position:relative}
.m-info .pic img{width:100%;height:100%;object-fit:cover;display:block;position:relative;z-index:2}
.m-info .pic:after{content:'';position:absolute;top:.76rem;right:-.23rem;bottom:-.23rem;left:.3rem;border:1px solid #ba945e}
.m-info .txt{float:right;width:8.15rem;height:8.43rem;display:flex;align-items:center}
.m-info .tit{font-size:.28rem;color:#1a1a1a;font-family:SourceHanSerifCN-Bold;margin-bottom:.22rem}
.m-info .name{font-size:.14rem;color:#222;margin-bottom:.2rem}
.m-info .name span{margin-right:.1rem;color:#ba945e;font-size:.24rem;font-family:SourceHanSerifCN-Medium}
.m-info .tips{font-size:.2rem;color:#374151;font-family:SourceHanSerifCN-SemiBold;margin-bottom:.24rem}
.m-info .tips span{color:#ba945e}
.m-info .desc{font-size:.18rem;color:#666;margin-bottom:.4rem}
.m-info .share{display:flex}
.m-info .share a{display:block;width:var(--fz24);height:var(--fz24);margin-right:.2rem;background-position:center;background-repeat:no-repeat;-o-background-size:100% auto;-ms-background-size:100% auto;-moz-background-size:100% auto;-webkit-background-size:100% auto;background-size:100% auto}
.m-info .i-inst{background-image:url(../images/lz/i-08.png)}
.m-info .i-face{background-image:url(../images/lz/i-09.png)}
.m-info .i-red{background-image:url(../images/lz/i-10.png)}
.m-info .i-dou{background-image:url(../images/lz/i-11.png)}
.m-info .i-tui{background-image:url(../images/lz/i-12.png)}
.g-item1{overflow:hidden;margin-bottom:1.2rem}
.g-item1 .pic{float:left;width:7.5rem;height:8.8rem;position:relative}
.g-item1 .pic img{width:100%;height:100%;object-fit:cover;display:block;position:relative;z-index:2}
.g-item1 .txt{float:right;width:7.55rem;height:8.8rem;display:flex;align-items:center}
.m-txt3{width:100%}
.m-txt3 .top{margin-bottom:.54rem}
.m-txt3 .tit{display:flex;align-items:flex-end;margin-bottom:.28rem}
.m-txt3 .tit h2{font-size:.48rem;color:#1a1a1a;font-family:SourceHanSerifCN-Bold;margin-right:.2rem;line-height:1.2}
.m-txt3 .tit span{font-size:.18rem;color:#666}
.m-txt3 .tips{font-size:.2rem;color:#1a1a1a}
.m-txt3 .i-t{margin-bottom:.2rem}
.m-txt3 .t1{font-size:.22rem;color:#1a1a1a;font-weight:400;font-family:SourceHanSerifCN-Medium;margin-bottom:.1rem}
.m-txt3 .desc{font-size:.2rem;color:#666}
.m-txt3 .ico{float:left;width:.32rem;height:.32rem;margin-right:.18rem}
.m-txt3 .ico img{width:100%;height:100%;display:block}
.m-txt3 .t-c{overflow:hidden}
.g-item1-1 .pic{float:right}
.g-item1-1 .txt{float:left}
.m-txt4{color:#000}
.m-txt4 .tit{font-size:.48rem;font-family:SourceHanSerifCN-Bold;margin-bottom:.69rem}
.m-txt4 .desc{font-size:.2rem}
.m-txt5{height:4.43rem;display:flex;align-items:center;text-align:center;background-position:center;background-repeat:no-repeat;-o-background-size:cover;-ms-background-size:cover;-moz-background-size:cover;-webkit-background-size:cover;background-size:cover}
.m-txt5 .t-c{width:100%}
.m-txt5 .tit{font-size:.4rem;font-weight:400;color:#fff;margin-bottom:.28rem}
.m-txt5 .desc{font-size:var(--fz16);color:rgba(255,255,255,.6);margin-bottom:.69rem}
.m-txt5 .bot{display:flex;justify-content:center}
.m-txt5 .bot a{margin:0 .08rem}
.m-txt5 .btn-1{display:block;width:1.27rem;height:.44rem;text-align:center;line-height:.44rem;font-size:var(--fz16);color:#fff;background-color:#ba945e;transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;-o-transition:.5s}
.m-txt5 .btn-1:hover{background-color:rgba(186,148,94,.8)}
.m-txt5 .btn-2{width:1.74rem;height:.44rem;display:block;text-align:center;line-height:.42rem;border:1px solid #fff;font-size:var(--fz14);color:#fff;transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;-o-transition:.5s}
.m-txt5 .btn-2:before{content:'';display:inline-block;vertical-align:middle;width:.16rem;height:.16rem;position:relative;top:-1px;margin-right:.1rem;background:url(../images/lz/i-16.svg) no-repeat center;-o-background-size:100% auto;-ms-background-size:100% auto;-moz-background-size:100% auto;-webkit-background-size:100% auto;background-size:100% auto;transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;-o-transition:.5s}
.m-txt5 .btn-2:hover{background-color:#ba945e;border-color:#ba945e}
.row-h1{padding:.93rem 0 .4rem;background-color:#faf8f6}
.g-t3{text-align:center;margin-bottom:1rem}
.g-t3 .tit{font-size:.52rem;color:#1a1a1a;font-family:SourceHanSerifCN-Bold;font-weight:400;margin-bottom:.2rem}
.g-t3 .desc{font-size:.18rem;color:#374151;line-height:1.78}
.m-list3{margin:0 -.3rem;display:flex;flex-wrap:wrap}
.m-list3 li{width:50%;margin-bottom:.6rem}
.m-list3 .con{display:block;margin:0 .3rem;background-color:#fff}
.m-list3 .pic{padding-top:61.5%;height:0;position:relative;overflow:hidden}
.m-list3 .pic img{position:absolute;top:0;left:0;width:100%;height:100%;display:block;object-fit:cover;transition:.8s;-ms-transition:.8s;-moz-transition:.8s;-webkit-transition:.8s;-o-transition:.8s}
.m-list3 .txt{padding:.36rem .4rem .28rem .5rem}
.m-list3 .top{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;margin-bottom:.17rem}
.m-list3 .left{display:flex;align-items:flex-end}
.m-list3 .tit{font-size:.28rem;color:#1a1a1a;font-family:SourceHanSerifCN-Medium;margin-right:.1rem;font-weight:400;line-height:1.2;transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;-o-transition:.5s}
.m-list3 .lab{font-size:var(--fz14);color:#999}
.m-list3 .num{font-size:.4rem;color:#ba945e;opacity:.3}
.m-list3 .tips{font-size:var(--fz18);font-family:SourceHanSerifCN-Medium;color:#ba945e;margin-bottom:.26rem}
.m-list3 .desc{font-size:var(--fz18);line-height:1.45;color:#374151;min-height:4.35em;margin-bottom:.26rem}
.m-list3 .btn{border-top:1px solid rgba(186,148,94,.2);line-height:.9rem;font-size:var(--fz18);color:#ba945e}
.m-list3 .btn:after{content:'';width:.24rem;height:.24rem;display:inline-block;vertical-align:middle;position:relative;top:-1px;margin-left:.06rem;background:url(../images/lz/i-18.svg) no-repeat center;-o-background-size:100% auto;-ms-background-size:100% auto;-moz-background-size:100% auto;-webkit-background-size:100% auto;background-size:100% auto;transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;-o-transition:.5s}
.m-list3 .con:hover .btn:after{margin-left:.3rem}
.m-list3 .con:hover .tit{color:#ba945e}
.row-h2{padding:1.26rem 0 1rem}
.m-txt6{text-align:center}
.m-txt6 .ico{display:block;margin:0 auto .45rem;width:1.15rem;height:1.15rem;border-radius:50%;text-align:center;line-height:1.13rem;border:1px solid rgba(186,148,94,.2);background-color:rgba(186,148,94,.1)}
.m-txt6 .ico img{display:inline-block;vertical-align:middle;width:.44rem}
.m-txt6 .tit{font-size:.52rem;color:#1a1a1a;font-weight:400;margin-bottom:.2rem}
.m-txt6 .desc{font-size:.24rem;color:#666;margin-bottom:.5rem}
.m-txt6 .desc br{display:none}
.m-txt6 .btn{display:block;margin:0 auto;width:1.78rem;height:.6rem;text-align:center;line-height:.6rem;font-size:.18rem;color:#fff;background-color:#ba945e;transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;-o-transition:.5s}
.m-txt6 .btn:after{content:'';width:.24rem;height:.24rem;display:inline-block;vertical-align:middle;position:relative;top:-1px;margin-left:.1rem;background:url(../images/lz/i-19.svg) no-repeat center;-o-background-size:100% auto;-ms-background-size:100% auto;-moz-background-size:100% auto;-webkit-background-size:100% auto;background-size:100% auto}
.btn-dan:hover,.m-txt6 .btn:hover{background-color:rgba(186,148,94,.8)}
.row-t1{padding:1rem 0 .77rem;background-color:#faf8f6}
.m-list4{display:flex;flex-wrap:wrap;margin:0 -.4rem 1rem;padding-top:.38rem}
.m-list4 li{width:50%}
.m-list4 .con{margin:0 .4rem;display:block}
.m-list4 .pic img{width:100%;display:block}
.m-tips{text-align:center;font-size:var(--fz16);color:#000;margin-bottom:.5rem}
.btn-dan{display:block;margin:0 auto;width:2.78rem;height:.6rem;text-align:center;line-height:.6rem;font-size:.18rem;color:#fff;background-color:#ba945e;transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;-o-transition:.5s}
.btn-dan:after{content:'';width:.24rem;height:.24rem;display:inline-block;vertical-align:middle;position:relative;top:-1px;margin-left:.13rem;background:url(../images/lz/i-20.svg) no-repeat center;-o-background-size:100% auto;-ms-background-size:100% auto;-moz-background-size:100% auto;-webkit-background-size:100% auto;background-size:100% auto}
.row-t2{padding:.6rem 0 1rem;background-color:#fff}
.m-txt7{text-align:center}
.m-txt7 .tit{font-size:.52rem;font-weight:400;color:#1a1a1a;margin-bottom:.2rem;padding-top:.2rem;background:url(../images/lz/i-21.svg) no-repeat center top;-o-background-size:1.02rem auto;-ms-background-size:1.02rem auto;-moz-background-size:1.02rem auto;-webkit-background-size:1.02rem auto;background-size:1.02rem auto}
.m-txt7 .desc{font-size:.2rem;line-height:1.6;color:#666;max-width:34em;margin:0 auto .4rem}
.m-txt7 .desc br{display:none}
.m-txt7 .btn{display:block;width:2.1rem;height:.48rem;margin:0 auto;text-align:center;line-height:.46rem;font-size:.18rem;color:#ba945e;border:1px solid #ba945e;transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;-o-transition:.5s}
.m-txt7 .btn:after{content:'';width:.24rem;height:.24rem;display:inline-block;vertical-align:middle;position:relative;top:-1px;margin-left:.14rem;background:url(../images/lz/i-18.svg) no-repeat center;-o-background-size:100% auto;-ms-background-size:100% auto;-moz-background-size:100% auto;-webkit-background-size:100% auto;background-size:100% auto;transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;-o-transition:.5s}
.m-txt7 .btn:hover{background-color:#ba945e;color:#fff}
.m-txt7 .btn:hover:after{background-image:url(../images/lz/i-19.svg)}
.m-list5{display:flex;flex-wrap:wrap;justify-content:space-between;text-align:center;font-family:SourceHanSerifCN-Medium;padding:1.28rem 0 .8rem;border-bottom:1px solid rgba(186,148,94,.2)}
.m-list5 li{width:33.33%}
.m-list5 .tit{font-size:var(--fz18);color:#666;font-weight:400;margin-bottom:.2rem}
.m-list5 .desc{font-size:var(--fz24);color:#ba945e}
.m-social{padding:.38rem 0 0}
.m-social .tit{font-size:var(--fz18);color:#666;text-align:center;font-weight:400;font-family:SourceHanSerifCN-Medium;margin-bottom:.4rem}
.m-social .share{display:flex;flex-wrap:wrap;justify-content:center}
.m-social .share a{display:block;width:.6rem;height:.6rem;border-radius:4px;border:1px solid rgba(186,148,94,.3);margin:0 .2rem;background-position:center;background-repeat:no-repeat;-o-background-size:.28rem auto;-ms-background-size:.28rem auto;-moz-background-size:.28rem auto;-webkit-background-size:.28rem auto;background-size:.28rem auto}
.m-social .i-ship{background-image:url(../images/lz/i-22.png)}
.m-social .i-inst{background-image:url(../images/lz/i-23.png)}
.m-social .i-red{background-image:url(../images/lz/i-24.png)}
.pop-cai{position:fixed;top:0;left:0;width:100%;height:100%;z-index:1024;display:none}
.pop-bg{position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,.56)}
.pop-cai .cont{position:absolute;top:50%;left:50%;width:7.3rem;background-color:rgba(247,247,242,1);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.pop-cai .pic{height:6.18rem;font-size:0;text-align:center;line-height:6.18rem}
.pop-cai .pic img{display:inline-block;vertical-align:middle;max-width:100%;max-height:100%;object-fit:cover}
.pop-cai .txt{text-align:center;color:#fff;font-family:SourceHanSerifCN-Medium;background-color:#ba945e;padding:.18rem .3rem}
.pop-cai .tit{font-size:var(--fz18);font-weight:400;font-family:SourceHanSerifCN-SemiBold;margin-bottom:.15rem}
.pop-cai .desc{font-size:var(--fz12);margin-bottom:.1rem}
.pop-cai .btn{font-size:var(--fz16);text-decoration:underline;cursor:pointer}
.pop-cai .close{position:absolute;right:.15rem;top:.15rem;z-index:3;width:.3rem;height:.3rem;cursor:pointer;border-radius:50%;background:rgba(0,0,0,.3) url(../images/lz/i-25.svg) no-repeat center;-o-background-size:.2rem auto;-ms-background-size:.2rem auto;-moz-background-size:.2rem auto;-webkit-background-size:.2rem auto;background-size:.2rem auto;transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;-o-transition:.5s}
.pop-cai .close:hover{background-color:rgba(0,0,0,.6)}
@media screen and (max-width:1200px){
.banner .bg{height:5rem}
.row-a1{padding:1rem .3rem}
.m-txt1 .tit{font-size:.4rem;margin-bottom:.1rem}
.m-txt1 .tips{font-size:.32rem;margin-bottom:.3rem}
.m-txt1 .desc{font-size:.28rem}
.m-txt1 .btn{width:2.8rem;height:.8rem;line-height:.78rem;font-size:.28rem}
.m-txt1 .btn:before{width:.32rem;height:.32rem;margin-right:.15rem}
.g-t1{font-size:.4rem;margin-bottom:.4rem}
.m-list1 li{width:50%;margin:0}
.m-list1 .con{margin:0 .2rem}
.m-list1{margin:0 -.2rem}
.row-a4-1{display:block}
.row-a4-1 .col-l{width:auto;margin-bottom:.4rem}
.row-a4-1 .col-r{width:auto;margin-right:0}
.m-list2 .tit{font-size:.28rem}
.m-list2 .desc{font-size:.24rem;padding-left:.3rem;-o-background-size:.2rem auto;-ms-background-size:.2rem auto;-moz-background-size:.2rem auto;-webkit-background-size:.2rem auto;background-size:.2rem auto}
.fd-desc span{display:block}
.fd-logo{width:2rem}
.fd-nv li a{line-height:2}
.m-slider1 .tit{font-size:.32rem}
.m-slider1 .tips{font-size:.26rem}
.m-slider1 .txt{padding:.24rem .3rem 0;height:1.6rem}
.m-slider1 .con{margin:0 .3rem 0 0}
.m-slider1{padding:0 .3rem}
.m-slider1 .swiper-container{overflow:visible}
.m-slider1 .swiper-pagination .swiper-pagination-bullet{height:3px;width:.3rem}
.m-slider1 .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{width:.5rem}
.row-a3{overflow:hidden}
.m-txt2 .top{padding-bottom:.3rem;-o-background-size:1.5rem auto;-ms-background-size:1.5rem auto;-moz-background-size:1.5rem auto;-webkit-background-size:1.5rem auto;background-size:1.5rem auto}
.m-txt2 .tit{font-size:.4rem;margin-bottom:.1rem}
.m-txt2 .lab{font-size:.36rem}
.m-txt2 .tips{font-size:.28rem;margin-bottom:.2rem}
.m-txt2 .desc{font-size:.26rem}
.row-g1{padding:1rem 0}
.m-info .pic{float:none;margin:0 0 .5rem}
.m-info .txt{float:none;height:auto;width:auto}
.m-info .tit{font-size:.36rem}
.m-info .name span{font-size:.32rem;margin-right:.2rem}
.m-info .name{font-size:.26rem}
.m-info .tips{font-size:.28rem}
.m-info .desc{font-size:.26rem}
.m-info .share a{width:.5rem;height:.5rem}
.m-info{margin-bottom:.6rem}
.g-item1 .pic{margin:0 0 .5rem;width:auto;float:none}
.g-item1-1 .pic{float:none}
.g-item1 .txt{width:auto;height:auto;float:none}
.g-item1-1 .txt{float:none}
.m-txt3 .tit h2{font-size:.4rem}
.m-txt3 .tit span{font-size:.26rem}
.m-txt3 .tips{font-size:.26rem}
.m-txt3 .t1{font-size:.28rem}
.m-txt3 .desc{font-size:.26rem}
.m-txt3 .ico{width:.44rem;height:.44rem}
.g-item1{margin-bottom:.6rem}
.m-txt4 .tit{font-size:.4rem;margin-bottom:.3rem}
.m-txt4 .desc{font-size:.26rem}
.m-txt5 .desc{font-size:.26rem;margin-bottom:.4rem}
.m-txt5 .desc p{display:inline}
.m-txt5 .btn-1{width:2.2rem;height:.8rem;font-size:.28rem;line-height:.8rem}
.m-txt5 .btn-2{width:3.8rem;height:.8rem;line-height:.78rem;font-size:.28rem}
.m-txt5 .btn-2:before{width:.28rem;height:.28rem;margin-right:.2rem}
.m-txt5{height:6rem}
.g-t3 .desc{font-size:.26rem}
.g-t3 .tit{font-size:.4rem}
.g-t3{margin-bottom:.5rem}
.m-list3{margin:0;display:block}
.m-list3 li{width:auto;margin-bottom:.4rem}
.m-list3 .con{margin:0}
.m-list3 .tit{font-size:.4rem;margin-right:.2rem}
.m-list3 .btn:after{width:.32rem;height:.32rem;margin-left:.2rem}
.m-list3 .txt{padding:.3rem}
.m-txt6 .tit{font-size:.4rem}
.m-txt6 .desc{font-size:.3rem}
.m-txt6 .btn{width:2.8rem;height:.8rem;line-height:.8rem;font-size:.28rem}
.btn-dan:after,.m-txt6 .btn:after,.m-txt7 .btn:after{width:.36rem;height:.36rem}
.row-h2{padding:1rem 0}
.m-txt7 .desc{font-size:.28rem}
.m-txt7 .tit{font-size:.4rem}
.btn-dan,.m-txt7 .btn{width:3.8rem;height:.8rem;line-height:.78rem;font-size:.28rem}
.m-list4{margin:0 -.2rem .6rem;padding-top:0}
.m-list4 .con{margin:0 .2rem}
.m-list5{display:block;padding:.8rem 0 .4rem}
.m-list5 li{width:auto;margin-bottom:.4rem}
.m-list2 li{padding-bottom:.3rem;margin-bottom:.3rem}
.pop-cai .cont{width:95%}
.pop-cai .close{width:.5rem;height:.5rem;-o-background-size:.3rem auto;-ms-background-size:.3rem auto;-moz-background-size:.3rem auto;-webkit-background-size:.3rem auto;background-size:.3rem auto}
.pop-cai .txt{padding:.3rem}
.m-txt6 .desc br{display:block}
.m-txt7 .desc br{display:block}
.m-txt7 .desc{max-width:none}
}